# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Misc. strings in JS

# LOCALIZATION NOTE (PrintPreviewWindowTitle):
#    %1$S will be replaced with the title of a html frame
PrintPreviewWindowTitle=Náhled tisku - %1$S
Untitled=Bez popisu

# Default name for new events
newEvent=Nová událost

# Titles for the event/task dialog
newEventDialog=Nová událost
editEventDialog=Upravit událost
newTaskDialog=Nový úkol
editTaskDialog=Upravit úkol

# Do you want to save changes?
askSaveTitleEvent=Uložení události
askSaveTitleTask=Uložení úkolu
askSaveMessageEvent=Událost nebyla uložena. Chcete ji uložit?
askSaveMessageTask=Úkol nebyl uložen. Chcete ho uložit?

# Event Dialog Warnings
warningEndBeforeStart=Vložené datum konce se nachází před datem začátku
warningUntilDateBeforeStart=Koncové datum se nachází před datem začátku

# The name of the calendar provided with the application by default
homeCalendarName=Můj kalendář

# The name given to a calendar if an opened calendar has an empty filename
untitledCalendarName=Bez názvu

# Event status: Tentative, Confirmed, Cancelled
# ToDo task status: NeedsAction, InProcess, Completed, Cancelled
statusTentative     =Předběžně
statusConfirmed     =Potvrzeno
eventStatusCancelled=Zrušeno
todoStatusCancelled =Zrušeno
statusNeedsAction   =Vyžaduje zásah
statusInProcess     =Probíhá
statusCompleted     =Ukončeno

# Task priority, these should match the priority.level.* labels in calendar.dtd
highPriority=Nízká
normalPriority=Normální
lowPriority=Vysoká

importPrompt=Do kterého kalendáře si přejete importovat tyto položky?
exportPrompt=Ze kterého adresáře si přejete exportovat?
publishPrompt=Který kalendář si přejete publikovat?

# LOCALIZATION NOTE (importItemsFailed):
#    %1$S will be replaced with number of failed items
#    %2$S will be replaced with last error code / error string
importItemsFailed=Počet chybně naimportovaných položek: %1$S. Poslední chyba: %2$S

#spaces needed at the end of the following lines
eventDescription=Popis:

unableToRead=Nelze číst ze souboru:
unableToWrite=Nelze zapisovat do souboru:
defaultFileName=udalosti-kalendare
HTMLTitle=Mozilla Kalendář

# LOCALIZATION NOTE (timezoneError):
# used for an error message like 'An unknown and undefined timezone was found while reading c:\Mycalendarfile.ics'
#    %1$S will be replaced with the path to a file
timezoneError=Při čtení kalendáře %1$S byla nalezena neznáma či nedefinovaná časová zóna.

# LOCALIZATION NOTE (duplicateError):
#    %1$S will be replaced with number of duplicate items
#    %2$S will be replaced with a file path pointing to a calendar
duplicateError=Některé položky (%1$S) byly ignorovány, protože existují jak v cílovém kalendáři tak v %2$S.

unableToCreateProvider=Při zpracování kalendáře umístěného na %1$S došlo k chybě. Kalendář bude proto nedostupný.
unknownTimezonesError=Při přípravě kalendáře %1$S nastala chyba. Kalendář nejspíše odkazuje na neznámou časovou zónu. Prosím nainstalujte poslední verzi rozšíření calendar-timezones.xpi.
missingCalendarTimezonesError=Časové zóny nenalezeny! Prosím nainstalujte rozšíření calendar-timezones.xpi.

# Sample: Unknown timezone "USPacific" in "Dentist Appt".  Using the 'floating' local timezone instead: 2008/02/28 14:00:00
unknownTimezoneInItem=Neznámá časová zóna „%1$S“ v „%2$S“. Zpracováno jako 'plovoucí' časová zóna místo: %3$S
TimezoneErrorsAlertTitle=Chybná časová zóna
TimezoneErrorsSeeConsole=Neznámá časová zóna je zpracována jako 'plovoucí' místní časová zóna. Více viz chybová konzole.

# The following strings are for the prompt to delete/unsubscribe from the calendar
removeCalendarTitle=Odebrat kalendář
removeCalendarButtonDelete=Smazat kalendář
removeCalendarButtonUnsubscribe=Odhlásit

# LOCALIZATION NOTE (removeCalendarMessageDeleteOrUnsubscribe): Shown for
# calendar where both deleting and unsubscribing is possible.
# %1$S:  The name of a calendar
removeCalendarMessageDeleteOrUnsubscribe=Chcete odebrat kalendář "%1$S"? Odhlášení odebere kalendář ze seznamu, smazání zároveň trvale vymaže jeho data.

# LOCALIZATION NOTE (removeCalendarMessageDelete): Shown for calendar where
# deleting is the only option.
# %1$S:  The name of a calendar
removeCalendarMessageDelete=Chcete trvale smazat kalendář "%1$S"?

# LOCALIZATION NOTE (removeCalendarMessageUnsubscribe): Shown for calendar
# where unsubscribing is the only option.
# %1$S:  The name of a calendar
removeCalendarMessageUnsubscribe=Chcete odhlásit kalendář "%1$S"?

WeekTitle=Týden %1$S
None=Žádná

# Error strings
## @name UID_NOT_FOUND
## @loc none
tooNewSchemaErrorBoxTitle=Data kalendáře nejsou kompatibilní s touto verzí aplikace %1$S

# LOCALIZATION NOTE (tooNewSchemaErrorBoxTextLightning):
#    %1$S will be replaced with the name of the calendar application e.g. 'Lightning'
#    %2$S will be replaced with the name of the host application 'calendar'
tooNewSchemaErrorBoxTextLightning=Data kalendáře ve vašem profilu byla aktualizována novější verzí aplikace %1$S. Pokračování by mohlo mít za následek ztrátu jejich ztrátu nebo poničení. Rozšíření %1$S bude proto zakázáno a aplikace %2$S restartována.

# LOCALIZATION NOTE (tooNewSchemaButtonRestart):
#    %1$S will be replaced with the name of the host application 'Calendar'
tooNewSchemaButtonRestart=Restartovat aplikaci %1$S

# LOCALIZATION NOTE (tooNewSchemaButtonQuit):
#    %1$S will be replaced with the name of the host application 'Calendar'
tooNewSchemaButtonQuit=Ukončit aplikaci %1$S

# List of events or todos (unifinder)
eventUntitled=Nepojmenovaný

# Tooltips of events or todos
tooltipTitle=Název:
tooltipLocation=Místo:
# event date, usually an interval, such as
#  Date: 7:00--8:00 Thu 9 Oct 2011
#  Date: Thu 9 Oct 2000 -- Fri 10 Oct 2000
tooltipDate=Datum:
# event calendar name
tooltipCalName=Kalendář:
# event status: tentative, confirmed, cancelled
tooltipStatus=Stav:
# event organizer
tooltipOrganizer=Organizátor:
# task/todo fields
# start date time, due date time, task priority number, completed date time
tooltipStart=Začátek:
tooltipDue=Splnit do:
tooltipPriority=Priorita:
tooltipPercent=% hotovo:
tooltipCompleted=Dokončeno:

# Tooltips for attendees and organizer in event and summary dialog

# LOCALIZATION_NOTE(dialog.tooltip.attendee.combined): tooltip for itip icon in summary/event dialog.
# Given an attendee loungeexample.org of type room is a mandatory participant and has accepted the
# invitation, the tooltip would be:
# lounge@example.org (room) is a required participant. lounge@example.org has confirmed attendance.
# %1$S - value of dialog.tooltip.attendeeRole2.*
# %2$S - value of dialog.tooltip.attendeePartStat2.*
dialog.tooltip.attendee.combined=%1$S %2$S

# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.CHAIR): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.CHAIR=%1$S se zúčasní události.
# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.NON-PARTICIPANT): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.NON-PARTICIPANT=%1$S není účastník.
# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.OPT-PARTICIPANT): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.OPT-PARTICIPANT=%1$S je nepovinný účastník.
# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.REQ-PARTICIPANT): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.REQ-PARTICIPANT=%1$S je vyžadovaný účastník.

# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.ACCEPTED): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.ACCEPTED=%1$S potvrdil(a), že se zúčastní.
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.DECLINED): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.DECLINED=%1$S potvrdil(a), že se nezúčastní.
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.DELEGATED): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.DELEGATED=%1$S pověřila(a) účastí někoho jiného.
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.NEEDS-ACTION): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.NEEDS-ACTION=%1$S ještě neodpověděl(a).
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.TENTATIVE): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.TENTATIVE=%1$S předběžně potvrdil(a) účast.

# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.INDIVIDUAL): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing individual attendee
dialog.tooltip.attendeeUserType2.INDIVIDUAL=%1$S
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.GROUP): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing a group (e.g. a distribution list)
dialog.tooltip.attendeeUserType2.GROUP=%1$S (skupina)
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.RESOURCE): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing a resource (e.g. projector)
dialog.tooltip.attendeeUserType2.RESOURCE=%1$S (zdroj)
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.ROOM): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing a room
dialog.tooltip.attendeeUserType2.ROOM=%1$S (místnost)
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.UNKNOWN): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing an attendee of unknown type
dialog.tooltip.attendeeUserType2.UNKNOWN=%1$S

#File commands and dialogs
New=Nový
Open=Otevřít
filepickerTitleImport=Importovat
filepickerTitleExport=Exportovat

# Filters for export/import/open file picker.  %1$S will be replaced with
# wildmat used to filter files by extension, such as (*.html; *.htm).
filterIcs=Soubory iCalendar (%1$S)
filterXml=Dokumenty XML (%1$S)
filterHtml=Webová stránka (%1$S)
filterOutlookCsv=Soubory Outlook CSV (%1$S)
filterWav=Zvukové soubory (%1$S)

# Remote calendar errors
genericErrorTitle=Nastala chyba
httpPutError=Publikování kalendáře selhalo.\nChyba: %1$S: %2$S
otherPutError=Publikování souboru kalendáře selhalo.\nStavový kód: 0x%1$S

# LOCALIZATION NOTE (readOnlyMode):
# used for an message like 'There has been an error reading data for calendar: Home. It has been...'
#    %1$S will be replaced with the name of a calendar
readOnlyMode=Vyskytla se chyba při čtení dat kalendáře: %1$S. Byl označen jako pouze pro čtení, změny v tomto kalendáři budou pravděpodobně ztrátové. Toto nastavení můžete změnit vybráním položky 'Upravit kalendář'.

# LOCALIZATION NOTE (disabledMode):
# used for an message like 'There has been an error reading data for calendar: Home. It has been...'
#    %1$S will be replaced with the name of a calendar
disabledMode=Vyskytla se chyba při čtení dat kalendáře: %1$S. Kalendář byl zakázán, dokud nebude bezpečné ho používat.

# LOCALIZATION NOTE (minorError):
# used for an message like 'There has been an error reading data for calendar: Home. However this...'
#    %1$S will be replaced with the name of a calendar
minorError=Vyskytla se chyba při čtení dat kalendáře: %1$S. Nicméně je málo důležitá, takže se program pokusí pokračovat.

# LOCALIZATION NOTE (stillReadOnlyError):
# used for an message like 'There has been an error reading data for calendar: Home.'
#    %1$S will be replaced with the name of a calendar
stillReadOnlyError=Objevila se chyba při čtení kalendáře: %1$S.
utf8DecodeError=Zaznamenána chyba při dekódování iCalendar (ics) souboru v UTF-8. Ověřte, že soubor obsahující symboly a diakritiku je v kódování UTF-8.
icsMalformedError=Parsování souboru iCalendar (ics) se nezdařilo. Ověřte, zda je soubor uzpůsoben syntaxi souboru iCalendar (ics).
itemModifiedOnServerTitle=Položka změněna na serveru
itemModifiedOnServer=Tato položka byla na serveru již změněna.\n
modifyWillLoseData=Odeslání vašich změn přepíše provedené změny na serveru.
deleteWillLoseData=Smazání této položky způsobí ztrátu provedených změn na serveru.
updateFromServer=Zapomenout mé změny a aktualizovat
proceedModify=Odeslat mé změny
proceedDelete=Smazat
dav_notDav=Zdroj na %1$S není buďto DAV kolekce nebo je nedostupný
dav_davNotCaldav=Zdroj na %1$S je sice DAV kolekce, ale není CalDAV kalendář
itemPutError=Při ukládání položky na server došlo k chybě.
itemDeleteError=Při mazání položky ze serveru došlo k chybě.
caldavRequestError=Při odesílání pozvánky došlo k chybě.
caldavResponseError=Při odesílání odpovědi došlo k chybě.
caldavRequestStatusCode=Stavový kód: %1$S
caldavRequestStatusCodeStringGeneric=Požadavek nelze zpracovat.
caldavRequestStatusCodeString400=Požadavek obsahuje chybná data a nelze zpracovat.
caldavRequestStatusCodeString403=Uživatel nemá oprávnění nutná ke zpracování požadavku.
caldavRequestStatusCodeString404=Zdroj nenalezen.
caldavRequestStatusCodeString409=Konflikt zdrojů.
caldavRequestStatusCodeString412=Chyba v předpokladech.
caldavRequestStatusCodeString500=Vnitřní chyba serveru.
caldavRequestStatusCodeString502=Chybná brána (pravděpodobně chybná konfigurace proxy).
caldavRequestStatusCodeString503=Vnitřní chyba serveru (pravděpodobně je server přetížen).
caldavRedirectTitle=Aktualizovat umístění pro kalendář %1$S?
caldavRedirectText=Požadavky pro %1$S byly přesměrovány do nového umístění. Chcete změnit umístění následující hodnoty?
caldavRedirectDisableCalendar=Zakázat kalendář


# LOCALIZATION NOTE (likelyTimezone):
#   Translators, please put the most likely timezone(s) where the people using
#   your locale will be.  Use the Olson ZoneInfo timezone name *in English*,
#   ie "Europe/Paris", (continent or ocean)/(largest city in timezone).
#   Order does not matter, except if two historically different zones now match,
#   such as America/New_York and America/Toronto, will only find first listed.
#   (Particularly needed to guess the most relevant timezones if there are
#    similar timezones at the same June/December GMT offsets with alphabetically
#    earlier ZoneInfo timezone names.  Sample explanations for English below.)
# for english-US:
#   America/Los_Angeles likelier than America/Dawson
#   America/New_York    likelier than America/Detroit (NY for US-EasternTime)
# for english:
#   Europe/London   likelier than Atlantic/Canary
#   Europe/Paris    likelier than Africa/Ceuta (for WestEuropeanTime)
#   America/Halifax likelier than America/Glace_Bay (Canada-AtlanticTime)
#   America/Mexico_City likelier than America/Cancun
#   America/Argentina/Buenos_Aires likelier than America/Araguaina
#   America/Sao_Paolo (may not recognize: summer-time dates change every year)
#   Asia/Singapore  likelier than Antarctica/Casey
#   Asia/Tokyo      likelier than Asia/Dili
#   Africa/Lagos likelier than Africa/Algiers (for WestAfricanTime)
#   Africa/Johannesburg likelier than Africa/Blantyre (for SouthAfricanStdTime)
#   Africa/Nairobi likelier than Africa/Addis_Ababa (for EastAfricanTime)
#   Australia/Brisbane likelier than Antarctica/DumontDUrville
#   Australia/Sydney likelier than Australia/Currie or Australia/Hobart
#   Pacific/Auckland likelier than Antarctica/McMurdo
likelyTimezone=Europe/Prague

# Guessed Timezone errors and warnings.
# Testing note:
# * remove preference for calendar.timezone.default in userprofile/prefs.js
# * repeat
#   - set OS timezone to a city (windows: click right on clock in taskbar)
#   - restart: sunbird -jsconsole
#   - observe guess in error console and verify whether guessed timezone city
#     makes sense for OS city.
#
# 'Warning: Operating system timezone "E. South America Standard Time"
#  no longer matches ZoneInfo timezone "America/Sao_Paulo".'
# Testing notes:
# - Brasil DST change dates are set every year by decree, so likely out of sync.
# - Only appears on OSes from which timezone can be obtained
#   (windows; or TZ env var, /etc/localtime target path, or line in
#    /etc/timezone or /etc/sysconfig/clock contains ZoneInfo timezone id).
# - Windows: turning off "Automatically adjust clock for daylight saving time"
#   can also trigger this warning.
WarningOSTZNoMatch=Upozornění: Časová zóna „%1$S“ operačního systému\nneodpovídá nastavené časové zóně „%2$S“.

# "Skipping Operating System timezone 'Pacific/New_Country'."
# Testing note: not easily testable.  May occur someday if (non-windows)
# OS uses different version of ZoneInfo database which has a timezone name
# that is not included in our current ZoneInfo database (or if the mapping
# mapping from windows to ZoneInfo timezone ids does).
SkippingOSTimezone=Neznámá časová zóna operačního systému „%1$S“.

# "Skipping locale timezone 'America/New_Yawk'."
# Testing note: Skipping occurs if a likelyTimezone id is unknown or misspelled.
SkippingLocaleTimezone=Neznámá časová zóna aplikace „%1$S“.

# Testing note: "No match" timezones include Bucharest on W2k.
# Brazil timezones may be "No match" (change every year, so often out of date,
# and changes are often more than a week different).
warningUsingFloatingTZNoMatch=Upozornění: Nastavena "plovoucí" časová zóna.\nŽádná z časových zón aplikace neodpovídá časové zóně operačního systému.

# "Warning:  Using guessed timezone
#    America/New York (UTC-0500/-0400).
#    [rfc2445 summer daylight saving shift rules for timezone]
#  This ZoneInfo timezone almost matches/seems to match..."
#  This ZoneInfo timezone was chosen based on ... "
WarningUsingGuessedTZ=Upozornění: Nastavena odhadovaná časová zóna\n %1$S (UTC%2$S).\n%3$S\n%4$S

# Testing note: "Almost match" timezones include Cairo on W2k.
TZAlmostMatchesOSDifferAtMostAWeek=Nastavená časová zóna téměř odpovídá časové zóně operačního systému.\nV tomto případě, se může datum přechodu mezi letním a standardním časem\n lišit o jeden týden na rozdíl od operačního systému.\nMůže rovněž docházet k různým odchylkám v datech jako rozdílné datum začátku,\n nebo aproximace pro ne-gregoriánské kalendáře.

TZSeemsToMatchOS=Nastavená časová zóna se tento rok shoduje s časovou zónou operačního systému.

# LOCALIZATION NOTE (TZFromOS):
# used for a display of a chosen timezone
#    %1$S will be replaced with the name of a timezone
TZFromOS=Časová zóna aplikace byla nastavena na základě identifikátoru „%1$S“\nčasové zóny operačního sytému.

# Localization note (TZFromLocale): Substitute name of your locale language.
TZFromLocale=Časová zóna aplikace byla nastavena na základě souhlasu časové zóny operačního sytému\na časové zóny pro české uživatele.

TZFromKnownTimezones=Časová zóna aplikace byla nastavena na základě souhlasu časové zóny operačního sytému\na známých časových zón v abecedním pořadí dle jejich id.

# Print Layout
formatListName = Seznam
weekPrinterName = Týdenní plánovač
monthPrinterName = Měsíční tabulka
tasksWithNoDueDate = Úkoly bez termínu

# Providers
caldavName=CalDAV
compositeName=Složený
icsName=iCalendar (ICS)
memoryName=Dočasný (v paměti)
storageName=Místní (SQLite)

# Used in created html code for list layout print and html export
htmlPrefixTitle=Předmět
htmlPrefixWhen=Kdy
htmlPrefixLocation=Místo
htmlPrefixDescription=Popis
htmlTaskCompleted=%1$S (dokončeno)

# Categories
addCategory=Přidat kategorii
multipleCategories=Více kategorií

today=Dnes
tomorrow=Zítra
yesterday=Včera

#Today pane
eventsonly=Události
eventsandtasks=Události a úkoly
tasksonly=Úkoly
shortcalendarweek=t.

go=Přejít

# Some languages have different conjugations of 'next' and 'last'.  If yours
# does not, simply repeat the value.  This will be used with day names, as in
# 'next Sunday'.
next1=příští
next2=příští
last1=poslední
last2=poslední

# Alarm Dialog
# LOCALIZATION NOTE (alarmWindowTitle.label): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/Localization_and_Plurals
alarmWindowTitle.label=#1 upozornění;#1 upozornění;#1 upozornění

# LOCALIZATION NOTE (alarmStarts):
# used for a display the start of an alarm like 'Starts:  Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmStarts=Začíná v %1$S

# LOCALIZATION NOTE (alarmTodayAt):
# used for a display the date-time of an alarm like 'Today at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmTodayAt=Dnes v %1$S

# LOCALIZATION NOTE (alarmTomorrowAt):
# used for a display the date-time of an alarm like 'Tomorrow at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmTomorrowAt=Zítra v %1$S

# LOCALIZATION NOTE (alarmYesterdayAt):
# used for a display the date-time of an alarm like 'Yesterday at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmYesterdayAt=Včera v %1$S

# Alarm interface strings
# LOCALIZATION NOTE: These strings do not get displayed. They are only visible
# when exporting an item with i.e a DISPLAY alarm, that doesn't have a
# description set, or an EMAIL alarm that doesn't have a summary set.
alarmDefaultDescription=Výchozí popis
alarmDefaultSummary=Výchozí souhrn

taskDetailsStatusNeedsAction=Vyžaduje akci

# LOCALIZATION NOTE (taskDetailsStatusInProgress):
# used for a display of how much of a task is completed '25% Complete'
#    %1$S will be replaced with the number of percentage completed
taskDetailsStatusInProgress=%1$S%% dokončeno
taskDetailsStatusCompleted=Dokončeno

# LOCALIZATION NOTE (taskDetailsStatusCompletedOn):
# used for a display of completion date like 'Completed on Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with the completion date-time of the task
taskDetailsStatusCompletedOn=Dokončeno %1$S
taskDetailsStatusCancelled=Zrušeno

gettingCalendarInfoCommon=Kontrola kalendářů…

# LOCALIZATION NOTE (gettingCalendarInfoDetail):
# used for a progress-display of processed like 'Checking Calendar 5 of 10'
#    %1$S will be replaced with the index of the currently processed calendar
#    %2$S will be replaced with the total numbers of calendars
gettingCalendarInfoDetail=Kontrola kalendářů: %1$S z %2$S

# LOCALIZATION NOTE (errorCode):
#    %1$S will be replaced with the number of an error code
errorCode=Kód chyby: %1$S

# LOCALIZATION NOTE (errorDescription):
#    %1$S will be replaced with the description of an error
errorDescription=Popis: %1$S

# LOCALIZATION NOTE (errorWriting):
# used for an message like 'An error occurred when writing to the calendar Home!'
#    %1$S will be replaced with the name of a calendar
errorWriting=Při zápisu do kalendáře %1$S nastala chyba!

# LOCALIZATION NOTE (tooltipCalendarDisabled):
# used for an alert-message like 'The calendar Home is momentarily not available'
#    %1$S will be replaced with the name of a calendar
tooltipCalendarDisabled=Kalendář %1$S je momentálně nedostupný

# LOCALIZATION NOTE (tooltipCalendarReadOnly):
# used for an message like 'The calendar Home is readonly'
#    %1$S will be replaced with the name of a calendar
tooltipCalendarReadOnly=Kalednář %1$S je pouze pro čtení

taskEditInstructions=Pro přidání nového úkolu klepněte zde
taskEditInstructionsReadonly=Zvolte prosím zapisovatelný kalendář
taskEditInstructionsCapability=Zvolte prosím kalendář podporující úkoly

eventDetailsStartDate=Začátek:
eventDetailsEndDate=Konec:

# LOCALIZATION NOTE (datetimeWithTimezone):
# used for a display of a date-time with timezone 'Thu 2 Oct 2008 13:21', Europe/Paris
#    %1$S will be replaced with the completion date-time
#    %2$S will be replaced with the name of the timezone
datetimeWithTimezone=%1$S, %2$S

# LOCALIZATION NOTE (singleLongCalendarWeek):
# used for display of calendar weeks in short form like 'Calendar Week 43'
#    %1$S will be replaced with the index of the week
singleLongCalendarWeek=týden %1$S

# LOCALIZATION NOTE (severalLongCalendarWeeks):
# used for display of calendar weeks in short form like 'Calendar Weeks 43 - 45'
#    %1$S will be replaced with the index of the start-week
#    %2$S will be replaced with the index of the end-week
severalLongCalendarWeeks=týden %1$S-%2$S

# LOCALIZATION NOTE (singleShortCalendarWeek):
# used for display of calendar weeks in short form like 'CW 43'
#    %1$S will be replaced with the index of the week
singleShortCalendarWeek=t. %1$S

# LOCALIZATION NOTE (severalShortCalendarWeeks):
# used for display of calendar weeks in short form like 'CWs 43 - 45'
#    %1$S will be replaced with the index of the start-week
#    %2$S will be replaced with the index of the end-week
severalShortCalendarWeeks=t. %1$S-%2$S

# LOCALIZATION NOTE (abbreviationOfWeek):
# Used for displaying the week number in the first day box of every week
# in multiweek and month views.
# It allows to localize the label with the week number in case your locale
# requires it.
# Take into account that this label is placed in the same room of the day label
# inside the day boxes, exactly on left side, hence a possible string shouldn't
# be too long otherwise it will create confusion between the week number and
# the day number other than a possible crop when the window is resized.
#
#    %1$S is a number from 1 to 53 that represents the week number.
abbreviationOfWeek=%1$S

# Task tree, "Due In" column.
# LOCALIZATION NOTE (dueInDays, dueInHours): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/Localization_and_Plurals
dueInDays=#1 den;#1 dny;#1 dnů
dueInHours=#1 hodina;#1 hodiny;#1 hodin
dueInLessThanOneHour=< 1 hodina

# LOCALIZATION NOTE (monthInYear):
# used for display of Month-dates like 'December 2008'
#    %1$S will be replaced with name of the month
#    %2$S will be replaced with the year
monthInYear=%1$S %2$S

# LOCALIZATION NOTE (monthInYear.monthFormat):
# If your language requires a different declension, change this to 
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
monthInYear.monthFormat=nominative

# LOCALIZATION NOTE (formatDateLong):
# used for display dates in long format like 'Mon 15 Oct 2008' when it's
# impossible to retrieve the formatatted date from the OS.
#    %1$S will be replaced with name of the day in short format;
#    %2$S will be replaced with the day-index of the month, possibly followed by an ordinal symbol
#         (depending on the string dayOrdinalSymbol in dateFormat.properties);
#    %3$S will be replaced with the name of the month in short format;
#    %4$S will be replaced with the year.
formatDateLong=%1$S %2$S %3$S %4$S

# LOCALIZATION NOTE (dayHeaderLabel):
# used for display the labels in the header of the days in day/week views in short
# or long format. For example: 'Monday 6 Oct.' or 'Mon. 6 Oct.'
#    %1$S will be replaced with name of the day in short or long format
#    %2$S will be replaced with the day-index of the month, possibly followed by an ordinal symbol
#         (depending on the string dayOrdinalSymbol in dateFormat.properties), plus the name
#         of the month in short format (the day/month order depends on the OS settings).
dayHeaderLabel=%1$S %2$S

# LOCALIZATION NOTE (daysIntervalInMonth):
# used for display of intervals in the form of 'March 3 - 9, 2008'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %4$S will be replaced with the common year of both dates
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalInMonth=%1$S – %3$S %2$S %4$S

# LOCALIZATION NOTE (daysIntervalInMonth.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalInMonth.monthFormat=nominative

# LOCALIZATION NOTE (daysIntervalBetweenMonths):
# used for display of intervals in the form 'September 29 - October 5, 2008'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with name of the month of the end date
#    %4$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %5$S will be replaced with the commmon year of both dates
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalBetweenMonths=%2$S %1$S – %4$S %3$S %5$S

# LOCALIZATION NOTE (daysIntervalBetweenMonths.monthFormat):
# If your language requires a different declension, change this to 
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalBetweenMonths.monthFormat=nominative

# LOCALIZATION NOTE (daysIntervalBetweenYears):
# used for display of intervals in the form 'December 29, 2008 - January 4, 2009'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with the year of the start date
#    %4$S will be replaced with name of the month of the end date
#    %5$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %6$S will be replaced with the year of the end date
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalBetweenYears=%2$S %1$S %3$S – %5$S %4$S %6$S

# LOCALIZATION NOTE (daysIntervalBetweenYears.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalBetweenYears.monthFormat=nominative

# LOCALIZATION NOTE (datetimeIntervalOnSameDateTime):
# used for intervals where end is equals to start
# displayed form is '5 Jan 2006 13:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
datetimeIntervalOnSameDateTime=%1$S %2$S

# LOCALIZATION NOTE (datetimeIntervalOnSameDay):
# used for intervals where end is on the same day as start, so we can leave out the
# end date but still include end time
# displayed form is '5 Jan 2006 13:00 - 17:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
#    %3$S will be replaced with the time of the end date
datetimeIntervalOnSameDay=%1$S %2$S–%3$S

# LOCALIZATION NOTE (datetimeIntervalOnSeveralDays):
# used for intervals spanning multiple days by including date and time
# displayed form is '5 Jan 2006 13:00 - 7 Jan 2006 9:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
#    %3$S will be replaced with the date of the end date
#    %4$S will be replaced with the time of the end date
datetimeIntervalOnSeveralDays=%1$S %2$S – %3$S %4$S

# LOCALIZATION NOTE (datetimeIntervalTaskWithoutDate):
# used for task without start and due date
# (showed only in exported calendar in Html format)
datetimeIntervalTaskWithoutDate= bez začátku nebo termínu
# LOCALIZATION NOTE (datetimeIntervalTaskWithoutDueDate):
# used for intervals in task with only start date
# displayed form is 'start date 5 Jan 2006 13:00'
# (showed only in exported calendar in Html format)
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
datetimeIntervalTaskWithoutDueDate=začátek v %1$S %2$S
# LOCALIZATION NOTE (datetimeIntervalTaskWithoutStartDate):
# used for intervals in task with only due date
# displayed form is 'due date 5 Jan 2006 13:00'
# (showed only in exported calendar in Html format)
#    %1$S will be replaced with the date of the due date
#    %2$S will be replaced with the time of the due date
datetimeIntervalTaskWithoutStartDate=splnit do %1$S %2$S

# LOCALIZATION NOTE (dragLabelTasksWithOnlyEntryDate
#                    dragLabelTasksWithOnlyDueDate)
# Labels that appear while dragging a task with only
# entry date OR due date
dragLabelTasksWithOnlyEntryDate=Počáteční čas
dragLabelTasksWithOnlyDueDate=Splnit do

deleteTaskLabel=Smazat úkol
deleteTaskMessage=Chcete opravdu smazat tento úkol?
deleteTaskAccesskey=S
deleteItemLabel=Smazat
deleteItemMessage=Chcete opravdu smazat tuto položku?
deleteItemAccesskey=S
deleteEventLabel=Smazat událost
deleteEventMessage=Chcete opravdu smazat tuto událost?
deleteEventAccesskey=S

calendarPropertiesEveryMinute=Každou minutu;Každé #1 minuty;Každých #1 minut

# LOCALIZATION NOTE (extractUsing)
# Used in message header
#    %1$S will be replaced with language name from languageNames.properties
extractUsing=Použití jazyku %1$S

# LOCALIZATION NOTE (extractUsingRegion)
# Used in message header
#    %1$S will be replaced with language name from languageNames.properties
#    %2$S will be replaced with region like US in en-US
extractUsingRegion=Použití jazyku %1$S (%2$S)

# LOCALIZATION NOTE (unit)
# Used to determine the correct plural form of a unit
unitMinutes=#1 minuta;#1 minuty;#1 minut
unitHours=#1 hodina;#1 hodiny;#1 hodin
unitDays=#1 den;#1 dny;#1 dnů
unitWeeks=#1 týden;#1 týdny;#1 týdnů

# LOCALIZATION NOTE (showCalendar)
# Used in calendar list context menu
#    %1$S will be replaced with the calendar name
# uses the access key calendar.context.togglevisible.accesskey
showCalendar=Zobrazit %1$S
hideCalendar=Skrýt %1$S
# uses the access key calendar.context.showonly.accesskey
showOnlyCalendar=Zobrazit pouze %1$S

# LOCALIZATION NOTE (modifyConflict)
# Used by the event dialog to resolve item modification conflicts.
modifyConflictPromptTitle=Konflikt úpravy položky
modifyConflictPromptMessage=Položka upravovaná v tomto dialogu byla od jeho otevření změněna.
modifyConflictPromptButton1=Přepsat druhé změny
modifyConflictPromptButton2=Zahodit tyto změny

# LOCALIZATION_NOTE(dialog.attendee.append.delegatedFrom): this is appended behind an attendee name
# in the tooltip and the visible name for an attendee in the event summary dialog - don't add
# leading or trailing whitespaces here
# %1$S - a single delegatee or a comma separated list of delegatees
# delegation is different from simple invitation forwarding - in case of delegation the orignal
# invited attendee gets replaced
dialog.attendee.append.delegatedFrom=(pověřen(a) od %1$S)
# LOCALIZATION_NOTE(dialog.attendee.append.delegatedTo): this is appended behind an attendee name
# in the tooltip for an attendee in the event summary dialog - don't add leading or trailing
# whitespaces here
# delegation is different from simple invitation forwarding - in case of delegation the orignal
# invited attendee gets replaced
dialog.attendee.append.delegatedTo=(pověřila(a) %1$S)
